body {
    background: #fcf9ec;
    width: 100%;
    margin: 0 auto;
    font: normal 14px Arial;
}

.wrapper {
    margin: 0 auto;
    max-width: 1060px;
}

.w1050 {
    width: 1050px;
    margin: 0 auto;
}



a {
    color: #006ea5;
    text-decoration: none;
}

a:hover {
    color: #006ea5;
    text-decoration: underline;
}

header {
}

header .sitenav {
    margin: 15px 0;
    margin-left: 100px;
    font-size: 0;
}

header .sitenav a {
    display: inline-block;
    width: 25px;
    height: 25px;
    margin: 0 1px;
}

header .sitenav a.n1 {
    background: url('../imgs/n1.png') 0 0 no-repeat;
}

header .sitenav a.n2 {
    background: url('../imgs/n2.png') 0 0 no-repeat;
}

header .sitenav a.n3 {
    background: url('../imgs/n3.png') 0 0 no-repeat;
}

header .logo {
    float: left;
}

header .phone_cart_area {
    float: left;
    margin: -15px 0 0 -15px;
}

header .phone_cart_area li {
    display: block;
    float: left;
    width: 200px;
}

header .phone_cart_area li span {
    display: block;
    color: #006699;
    padding: 4px 0;
    padding-left: 10px;
    font: bold 14px Arial;
}

header .phone_cart_area li.cart {
    background: url('../imgs/cart.png') 0 0 no-repeat;
    padding-left: 45px;
    line-height: 18px;
}

header .phone_cart_area li.cart a {
    text-decoration: none;
    color: #006699;
}

header .phone_cart_area li.cart a:hover {
    text-decoration: underline;
}

header .phone_cart_area li.phone {
    background: url('../imgs/phone.png') 0 0 no-repeat;
    padding-left: 45px;
    font-size: 15px;
    line-height: 22px;
}

header .phone_cart_area li.phone b {
    font-size: 16px;
}

header nav {
    font-size: 0;
    margin-top: 15px;
    width: 1058px;
    background: url('../imgs/menu.png');
    height: 95px;
    margin-left: -10px;
    padding-left: 10px;
}

header nav li {
    display: inline-block;
    font-size: 14px;
    background: url('../imgs/m_del.png') 0 13px no-repeat;
    padding-left: 1px;
}

header nav li:first-child {
    background: none;
    padding-left: 0;
}

header nav a {
    text-transform: uppercase;
    padding: 0 15px;
    line-height: 67px;
    display: block;
    margin-top: 13px;
    color: #ffffff;
    text-decoration: none;
}

header nav .current a,
header nav a:hover {
    color: #181818;
    background: url('../imgs/active.png') 0 0 no-repeat;
}

header nav .current a {
    color: #ffffff;
}

#trail {
    background: url('../imgs/trail.png');
    width: 363px;
    height: 346px;
    float: right;
    margin-right: -24px;
    margin-top: -270px;
    margin-bottom: -76px;
}

aside#leftbar {
    margin-left: 4px;
    width: 210px;
    float: left;
    margin-right: 34px;
}

#leftbar .block {
    background: #eff1d3;
}

#leftbar .green_title {
    margin-right: -6px;
    background: url('../imgs/green_title.png') 0 0 no-repeat;
    height: 38px;
    font: bold 18px/38px Arial;
    letter-spacing: -1px;
    color: #0073ac;
    text-shadow: 1px 1px #f5ffbe;
    padding-left: 9px;
}

#leftbar .all_brands {
    display: block;
    text-decoration: none;
    margin-right: -6px;
    background: url('../imgs/green_title.png') 0 0 no-repeat;
    height: 38px;
    font: bold 18px/38px Arial;
    letter-spacing: -1px;
    color: #0073ac;
    text-shadow: 1px 1px #f5ffbe;
    padding-left: 9px;
}

#leftbar .all_brands:hover {
    text-decoration: underline;
}

#leftbar .blue_title {
    margin-right: -6px;
    background: url('../imgs/blue_title.png') 0 0 no-repeat;
    height: 45px;
    padding-top: 5px;
    font: bold 18px/18px Arial;
    letter-spacing: -1px;
    color: #dbe88f;
    text-shadow: 1px 1px #002f6b;
    padding-left: 9px;
}

#leftbar .block .list {
    margin: 0 7px;
    padding-bottom: 12px;
    margin-bottom: 25px;
    transition: height .3s;
    padding: 0;
    overflow: hidden;
}

#leftbar .block .list li {
    font-size: 13px;
    border-bottom: 1px solid #ffffff;
    background: url('../imgs/li.png') 20px 4px no-repeat;
    padding-left: 42px;
    line-height: 20px;
}

#leftbar .block .list .liNoPoint {
    background: none;
}

#leftbar .block .list a {
    color: #000000;
    text-decoration: none;
    font-size: 13px;
}

#leftbar .block .list a.curMod {
    font-weight: bold;
}

#leftbar .block .list li.winter {
    background: url('/img/m_winter.gif') 20px 6px no-repeat;
}

#leftbar .block .list li.summer {
    background: url('/img/m_summer.gif') 20px 6px no-repeat;
}

#leftbar .block .list li.allseason {
    background: url('/img/m_allseason.gif') 20px 6px no-repeat;
}

#leftbar .block .list li.cargo {
    background: url('/img/m_cargo.gif') 20px 6px no-repeat;
}

#leftbar .block .list li.none {
    background: url('/img/m_none.gif') 20px 6px no-repeat;
}

#leftbar .block .list a:hover {
    text-decoration: underline;
}

section#content {
    width: 810px;
    float: left;
}

#topmenu {
    background: url('../imgs/topmenu.png') 0 0 no-repeat;
    width: 823px;
    height: 129px;
    position: relative;
    z-index: 90;
}

#topmenu .title {
    padding-left: 35px;
    padding-top: 10px;
    font: bold 14px Arial;
    color: #006699;
    text-shadow: 0 1px #cedc81;
}

#topmenu .input_list {
    padding-top: 7px;
    padding-left: 20px;
    font-size: 0;
    float: left;
}

#topmenu .input_list span {
    display: block;
    padding-bottom: 5px;
}

#topmenu .input_list li.i1,
#topmenu .input_list li.i2,
#topmenu .input_list li.i3,
#topmenu .input_list li.i4,
#topmenu .input_list li.i5 {
    background: url('../imgs/v_del.png') 0 21px no-repeat;
    padding-left: 15px;
    padding-right: 15px;
    font: italic 13px Arial;
    color: #424242;
    display: inline-block;
}

#topmenu .input_list li.i1 {
    background: none;
}

#topmenu .input_list li.i5 select {
    width: 200px;
}

#topmenu .ok {
    margin-left: 5px;
    margin-top: 17px;
    cursor: pointer;
    width: 36px;
    height: 0;
    padding-top: 36px;
    display: inline-block;
    background: url('../imgs/ok.png') 0 0 no-repeat;
    border: none;
    outline: none;
}

#topmenu .ok:hover {
    opacity: 0.8;
}

#hits {
}

#hits .title {
    padding-left: 30px;
    margin-bottom: 10px;
}

#hits article {
    width: 247px;
    display: inline-block;
    vertical-align: top;
}

#hits .tite_s {
    height: 35px;
    background: url('../imgs/art_title.png') no-repeat;
    padding: 0 20px;
    padding-top: 5px;
    text-align: center;
    font: bold 13px Arial;
    color: #ffffff;
    text-shadow: 1px 1px #002f68;
}

#hits .art_c {
    background: url('../imgs/art_cent.png') 1px 0 repeat-y;
    padding: 2px 13px;
}

#hits .art_c .image_area {
    width: 220px;
    text-align: center;
    display: inline-block;
    height: 130px;
    overflow: hidden;
}

#hits .art_c img {
    display: block;
    margin: 0 auto;
    padding: 5px 0;
    max-height: 100%;
}

#hits .art_c .price {
    margin-top: 5px;
    float: left;
    color: #990000;
    font: normal 23px/45px Arial;
    text-align: center;
    background: url('../imgs/price_bg.png') center top no-repeat;
    height: 42px;
    min-width: 140px;
}

#hits .art_c .price span {
    font-size: 15px;
}

#hits .art_c .add2cart {
    display: inline-block;
    background: url('../imgs/2cart.png') left top no-repeat;
    width: 48px;
    height: 0;
    overflow: hidden;
    padding-top: 48px;
    border: none;
    cursor: pointer;
    float: left;
    margin-bottom: 4px;
    margin-top: 2px;
    margin-left: 10px;
}

#hits .art_c .add2cart:hover {
    opacity: 0.9;
}

#hits .art_f {
    background: url('../imgs/art_foot.png') left top repeat-y;
    height: 14px;
}


#hits .bx-wrapper {
    position: relative;
}

#hits .bx-prev {
    position: absolute;
    top: 1px;
    left: -20px;
    width: 19px;
    height: 0;
    padding-top: 242px;
    overflow: hidden;
    background: url('../imgs/arrows.png') 0 0 no-repeat;
}

#hits .bx-next {
    position: absolute;
    top: 1px;
    right: -20px;
    width: 19px;
    height: 0;
    padding-top: 242px;
    overflow: hidden;
    background: url('../imgs/arrows.png') -19px 0 no-repeat;
}

#hits .bx-prev:hover, #hits .bx-next:hover {
    opacity: 0.9;
}

#featured .bx-wrapper {
    position: relative;
}

#featured .bx-prev {
    position: absolute;
    top: 1px;
    left: -30px;
    width: 19px;
    height: 0;
    padding-top: 210px;
    overflow: hidden;
    background: url('../imgs/arrows.png') 0 0 no-repeat;
}

#featured .bx-next {
    position: absolute;
    top: 1px;
    right: -30px;
    width: 19px;
    height: 0;
    padding-top: 210px;
    overflow: hidden;
    background: url('../imgs/arrows.png') -19px 0 no-repeat;
}

#featured .bx-prev:hover, #hits .bx-next:hover {
    opacity: 0.9;
}

/*

.bx-wrapper {
    position: relative;
}

.bx-wrapper .bx-prev, .bx-wrapper .bx-next {
    top: 50%;
    width: 19px;
    height: 100%;
    position: absolute;
    padding-top: 0;
    margin: 0 !important;
    overflow: hidden;
    text-indent: -9999px;
    background-image: url('../imgs/arrows.png');
    background-repeat: no-repeat;
    transform: translateY(-50%);
}
.bx-wrapper .bx-prev { left: 0; background-position: center left; }
.bx-wrapper .bx-next { right: 0; background-position: center right; }

.bx-wrapper .bx-prev:hover,
.bx-wrapper .bx-next:hover { opacity: 0.9; }

*/



#pop {
    margin-top: 35px;
    margin-left: 28px;
}

#pop .top1 {
    width: 367px;
    float: left;
}

#pop .top1 .title {
    background: url('../imgs/pop_1.png');
    height: 47px;
    margin-left: -7px;
}

#pop .top2 {
    width: 367px;
    float: left;
    margin-left: 20px;
}

#pop .top2 .title {
    background: url('../imgs/pop_2.png');
    height: 47px;
    margin-right: -7px;
}

#pop .top_s {
    height: 17px;
    background: url('../imgs/pop_s.png') no-repeat;
}

#pop .body {
    background: #ffffff;
    border: 1px solid #d0cfc6;
    border-bottom: none;
    padding: 8px 0 8px 13px;
}

#pop .body .list li {
    display: inline-block;
    width: 72px;
    margin: 6px 5px 6px 6px;
}

#pop .body .list a {
    font-size: 13px;
    color: #161616;
    text-decoration: none;
}

#pop .body .list a:hover {
    text-decoration: underline;
}

#pop .body .list b {
    font-size: 14px;
    font-weight: bold;
    color: #161616;
}

#featured {
    margin-top: 28px;
    border-bottom: 2px solid #d8dfa8;
    padding-bottom: 25px;
}

#featured .title {
    color: #96ac30;
    font: bold 18px Arial;
    padding-left: 45px;
    margin-bottom: 20px;
}

#featured .title span {
    color: #96ac30;
    text-decoration: none;
}

#featured .title span.active {
    color: #006ea6;
    text-decoration: underline;
}

#featured .title span:hover {
    text-decoration: underline;
    cursor: pointer;
}

#featured .tab {
    display: none;
}

#featured .tab a img {
    display: block;
    margin-bottom: 7px;
}

#tab2 .bx-wrapper .bx-viewport {
    height: 100% !important;
}

#featured .tab a {
    vertical-align: top;
    margin: 0 7px;
    color: #202020;
    font-size: 12px;
    text-decoration: none;
    text-transform: uppercase;
    display: inline-block;
    text-align: center;
}

#featured .tab a:hover {
    text-decoration: underline;
}

#text {
    margin-bottom: 25px;
    line-height: 20px;
    padding-top: 18px;
}

#text .heading {
    color: #006699;
    font: bold 15px Arial;
    padding: 18px 40px 5px 40px;
}

#text p {
    padding: 3px 0;
}

#text ol li {
    list-style: decimal inside;
}

#text ul li {
    list-style: disc inside;
}

#all_cats {
    padding-bottom: 25px;
    margin-left: 15px;
}

#all_cats .cats {
    border-bottom: 2px solid #d8dfa8;
}

#all_cats .heading {
    color: #000000;
    font: bold 18px Arial;
    padding: 20px 30px 15px 30px;
}

.cats .title {
    padding-left: 30px;
    margin-bottom: 10px;
}

.cats article {
    width: 247px;
    margin: 0 5px;
    margin-bottom: 20px;
    display: inline-block;
    vertical-align: top;
}

.cats .tite_s {
    height: 35px;
    background: url('../imgs/art_title.png') no-repeat;
    padding: 0 20px;
    padding-top: 5px;
    text-align: center;
    font: bold 13px Arial;
    color: #ffffff;
    text-shadow: 1px 1px #002f68;
}

.cats .tite_s a {
    text-decoration: none;
    color: #ffffff;
}

.cats .tite_s a:hover {
    text-decoration: underline;
}

.cats .art_c {
    background: url('../imgs/art_cent.png') 1px 0 repeat-y;
    padding: 2px 13px;
}

.cats .art_c .image_area {
    width: 220px;
    text-align: center;
    display: inline-block;
    height: 130px;
    overflow: hidden;
}

.cats .art_c img {
    display: block;
    margin: 0 auto;
    padding: 5px 0;
}

.cats .art_c .price {
    margin-top: 5px;
    float: left;
    color: #990000;
    font: normal 23px/45px Arial;
    text-align: center;
    background: url('../imgs/price_bg.png') center top no-repeat;
    height: 42px;
    min-width: 140px;
}

.cats .art_c .price span {
    font-size: 15px;
}

.cats .art_c .info {
    display: inline-block;
    background: url('../imgs/info.png') left top no-repeat;
    width: 48px;
    height: 0;
    overflow: hidden;
    padding-top: 48px;
    border: none;
    cursor: pointer;
    float: left;
    margin-bottom: 4px;
    margin-top: 2px;
    margin-left: 10px;
}

.cats .art_c .info:hover {
    opacity: 0.9;
}

.cats .art_f {
    background: url('../imgs/art_foot.png') left top repeat-y;
    height: 14px;
}

#content .bread {
    margin-bottom: 13px;
    margin-left: 25px;
}

#content .bread a {
    text-decoration: none;
}

#content .bread a .item {
    font: italic 12px Arial;
    color: #515150;
    text-decoration: none;
}

#content .bread a .item:hover {
    color: #a9c044;
    text-decoration: underline;
}

#content .bread .item {
    margin-left: 6px;
    font: italic 12px Arial;
    color: #a9c044;
    display: inline-block;
    background: url('../imgs/bc.png') 0 3px no-repeat;
    min-height: 12px;
    padding-left: 10px;
}

#content #zCart #cart {
    width: 805px !important;
}

#content #zCart #cart th {
    text-align: center;
    background: url('../imgs/menu.png') -10px -15px repeat-x;
    border-left: 1px solid #ffffff;
    padding: 8px 15px;
    text-transform: uppercase;
    font: bold 12px Arial;
    color: #ffffff;
    text-shadow: 1px 1px #005e86;
}

#content #zCart #cart td {
    padding: 4px 6px;
    background: #ffffff;
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
    font-size: 12px;
    color: #343535;
    border: 1px solid #ced5ab;
    text-shadow: none;
}

#content #table_br {
    width: 805px;
    border: 1px solid #cfcec6;
}

#content .after_table {
    width: 805px;
    height: 40px;
    background: url('../imgs/after_table.png') top center no-repeat;
    margin-bottom: -10px;
}

#content #table_br thead td {
    text-align: center;
    background: #b1c54e url('../imgs/th_bg.png') left top repeat-x;
    border-left: 1px solid #ffffff;
    padding: 4px 5px;
    text-transform: uppercase;
    font: bold 12px Arial;
    color: #006699;
    text-shadow: 1px 1px #dce69e;
}

#content #table_br thead td:first-child {
    border-left: none;
}

#content #table_br .green td {
    padding: 3px 20px;
    font: normal 12px Arial;
    background: #eff1d4;
}

#content #table_br .tadle_br_td2 td {
    padding: 4px 6px;
    background: #ffffff;
    text-align: center;
    vertical-align: middle;
    font-weight: normal;
    font-size: 12px;
    color: #343535;
    border: 1px solid #ced5ab;
    text-shadow: none;
}

#content #table_br .tadle_br_td2:hover td {
    background: #e6e9c4;
}

#content #table_br .tadle_br_td2:hover {
    cursor: pointer;
}

#content #table_br .no_exist {
    color: #7f7f7d;
    font-size: 10px;
    letter-spacing: -1px;
}

#content .wrapper {
    padding-right: 10px;
}

#content .wrapper h1 {
    color: #000000;
    font-size: 19px;
    font-weight: normal;
}

.pgbar {
    color: #535454;
    margin: 0 4px 5px 0;
    font: italic 12px Arial;
}

.pgbar .pg_act {
    font-weight: bold;
}

.item_rate_review {
    text-align: center;
    font-size: 13px;
    margin-top: -13px;
    margin-bottom: 15px;
}

.item_rate_review img {
    margin-right: 10px;
    vertical-align: top;
    padding-top: 2px;
}

.prod_image {
    width: 285px;
    padding: 13px 5px;
    border: 1px solid #cdccc4;
    text-align: center;
    background: #ffffff;
}

.prod_image a {
    position: relative;
    display: block;
}

.prod_image .zoom_img {
    right: 5px;
    top: 5px;
    position: absolute;
    z-index: 10;
}

.prod_image img {
    display: block;
    margin: 0 auto;
}

.img_shadow {
    background: url('../imgs/img_shadow.png') center top no-repeat;
    display: block;
    height: 23px;
}

.rigtharea {
    float: left;
    width: 490px;
}

.rigtharea h1.title { /* color: #0174a9; */
    color: #000000;
    font: bold 15px Arial;
}

#service_info {
    border: 1px solid #cccccc;
    padding: 3px;
}

.zContacts {
    margin-top: 20px;
}

.zContacts td {
    padding: 6px 0;
}

.zContacts textarea {
    font: normal 14px Arial;
    border: 1px solid #cccccc;
    padding: 3px;
}

#zEmail,
#zPhone,
#zAddress,
#zFio {
    border: 1px solid #cccccc;
    padding: 3px;
    width: 250px;
}

#btn_cart {
    cursor: pointer;
    border: none;
    background: url('../imgs/menu.png') -10px -15px repeat-x;
    border-left: 1px solid #ffffff;
    padding: 8px 15px;
    text-transform: uppercase;
    font: bold 12px Arial;
    color: #ffffff;
    text-shadow: 1px 1px #005e86;
    padding: 5px 14px;
}

.a_img_on_hover {
    position: relative;
}

.a_img_on_hover .div_img_on_hover {
    position: absolute;
    top: -120px;
    left: -230px;
    display: none;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.7);
    background: #ffffff;

}

.div_img_on_hover img {
    display: block;
}

.a_img_on_hover:hover .div_img_on_hover {
    display: block;
    z-index: 100;
}

#cms_mid, .cms_mid {
    margin-bottom: 20px;
}

#cms_mid p, .cms_mid p {
    padding: 3px;
}

#cms_mid ul li, .cms_mid ul li {
    list-style: disc inside;
    padding: 0 15px;
}

#cms_mid ol li, .cms_mid ol li {
    list-style: decimal inside;
    padding: 0 15px;
}

#cms_mid h1, .cms_mid h1 {
    font-size: 19px;
    font-weight: normal;
}

#cms_mid h2, .cms_mid h2 {
    font-size: 18px;
    font-weight: normal;
}

#cms_mid h3, .cms_mid h3 {
    font-size: 17px;
}

#content .recommend {
    color: #0073ac;
    font: bold 18px Arial;
    letter-spacing: -1px;
    padding: 18px 0 25px 0;
    text-transform: uppercase;
    text-align: center;
}

#product {
    padding-top: 20px;
}

#content #product #tblprop {
    color: #4a4a46;
    width: 405px;
}

#content #product .yashare-auto-init {
    float: right;
    margin-top: -5px;
}

#content #product #tblprop th:first-child {
    border-left: none;
}

#content #product #tblprop td:first-child {
    border-top: none;
}

#content #product #tblprop th {
    border-left: 1px solid #d9dcc1;
    border-top: 1px solid #d9dcc1;
    text-align: left;
    padding: 1px 8px;
}

#content #product #tblprop td {
    border-left: 1px solid #d9dcc0;
    border-top: 1px solid #d9dcc0;
    text-align: left;
    padding: 1px 8px;
}

#content #product #har {
    color: #93a92a;
    font: bold 14px Arial;
    padding: 15px 0px;
}

#brndnm {
    color: #4a4a46;
    font: italic 13px Arial;
    padding: 7px 0;
}

#brndnm a {
    color: #899f20;
    font: bold 15px Arial;
    text-decoration: none;
}

#brndnm a:hover {
    text-decoration: underline;
}

#blk_price {
    margin-left: 115px;
    margin-top: 19px;
}

#blk_price .p_price {
    float: left;
    color: #990000; /*#006699;  color: #eb0b35; */
    font: bold 24px Arial;
    margin-right: 16px;
}

#blk_price .small {
    float: left;
    display: inline-block;
    font: 10px Arial;
    color: #6e6f6f;
    margin-right: 5px;
}

#blk_price .tocart {
    float: left;
    display: block;
    cursor: hand;
    background: url('../imgs/2cart.png') left top no-repeat;
    width: 48px;
    height: 0;
    overflow: hidden;
    margin-top: -10px;
    padding-top: 48px;
}

#blk_price .tocart:hover {
    opacity: 0.8;
}

/* Форма отзывов */
#review_area {
    margin-top: 25px;
}

#review_area .reviews {
    float: left;
    width: 460px;
    margin-right: 15px;
}

#review_area .head {
    font: bold 18px Arial;
    color: #383939;
    text-align: center;
    letter-spacing: -1px;
    margin: 14px 0 22px 0;
}

#review_area .head span {
    color: #0073ac;
}

#review_area .reviews .article .author {
    font: bold 15px Arial;
    color: #92a924;
}

#review_area .reviews .article .date {
    color: #797979;
}

#review_area .reviews .article .rate img {
    margin-left: 10px;
    margin-top: -2px;
    vertical-align: middle;
}

#review_area .reviews .article .text {
    padding: 8px 0;
}

#review_area .reviews .article {
    padding-top: 20px;
    padding-bottom: 8px;
    border-bottom: 1px solid #f0ebd3;
}

#review_area .reviews .pages {
    padding-top: 15px;
    text-align: center;
}

#review_area .reviews .pages a {
    color: #3d3d3d;
    text-decoration: none;
    padding: 0 4px;
}

#review_area .reviews .pages a:hover,
#review_area .reviews .pages a.active {
    color: #2f87af;
}

#review_area .reviews .article .repost {
    float: left;
}

#review_area .reviews .article .helpful {
    float: right;
    color: #7d7d7d;
}

#review_area .reviews .article .helpful .green a {
    color: #879f0e;
    text-decoration: none;
}

#review_area .reviews .article .helpful .red a {
    color: #bc3713;
    text-decoration: none;
}

#review_area .reviews .article .helpful a:hover {
    text-decoration: underline;
}

#review_area .add_review {
    width: 330px;
    float: left;
}

#review_area .add_review .heading {
    color: #8ca418;
    font: bold 14px Arial;
    text-align: center;
}

#review_area .add_review .block {
    margin-top: 13px;
    background: #eff1d4;
    padding: 20px 40px;
}

#review_area .add_review .block .inp {
    border: 1px solid #bbbd9b;
    padding: 5px;
    font: normal 14px Arial;
    box-shadow: inset 0px 0px 9px #cccccc;
    width: 240px;
    margin-top: 4px;
    margin-bottom: 13px;
}

#review_area .add_review .block textarea.inp {
    min-height: 90px;
    max-width: 240px;
}

#review_area .add_review .block .send {
    outline: none;
    border: none;
    display: block;
    width: 143px;
    height: 32px;
    background: url('../imgs/send.png') left top no-repeat;
    cursor: pointer;
    margin: 0 auto;
    margin-top: 15px;
}

#review_area .add_review .block .send:hover {
    opacity: 0.9;
}

#review_area .add_review .rate {
    width: 120px;
    margin: 0 auto;
}

#review_area .add_review .rate span {
    display: block;
    text-align: center;
}

#review_area .add_review .rate ul {
    list-style: none;
    margin: 0;
    margin-top: 7px;
    padding: 0;
    width: 90px;
    height: 16px;
    position: relative;
    background: url("../imgs/rating.png") repeat-x;
}

#review_area .add_review .rate ul li {
    text-indent: -90000px;
    padding: 0;
    margin: 0;
    float: left;
}

#review_area .add_review .rate ul li a {
    display: block;
    width: 18px;
    height: 16px;
    text-decoration: none;
    text-indent: -9000px;
    z-index: 17;
    position: absolute;
    padding: 0;
}

#review_area .add_review .rate ul li a:hover {
    background: url("../imgs/rating.png") 0 -16px;
    z-index: 2;
    left: 0 !important;
}

#review_area .add_review .rate ul li a.r1 {
    left: 0;
}

#review_area .add_review .rate ul li a.r1:hover {
    width: 18px;
}

#review_area .add_review .rate ul li a.r1sel {
    width: 18px;
    background: url("../imgs/rating.png") 0 -16px;
    z-index: 2;
    left: 0 !important;
}

#review_area .add_review .rate ul li a.r2 {
    left: 18px;
}

#review_area .add_review .rate ul li a.r2:hover {
    width: 36px;
}

#review_area .add_review .rate ul li a.r2sel {
    width: 36px;
    background: url("../imgs/rating.png") 0 -16px;
    z-index: 2;
    left: 0 !important;
}

#review_area .add_review .rate ul li a.r3 {
    left: 36px;
}

#review_area .add_review .rate ul li a.r3:hover {
    width: 54px;
}

#review_area .add_review .rate ul li a.r3sel {
    width: 54px;
    background: url("../imgs/rating.png") 0 -16px;
    z-index: 2;
    left: 0 !important;
}

#review_area .add_review .rate ul li a.r4 {
    left: 54px;
}

#review_area .add_review .rate ul li a.r4:hover {
    width: 72px;
}

#review_area .add_review .rate ul li a.r4sel {
    width: 72px;
    background: url("../imgs/rating.png") 0 -16px;
    z-index: 2;
    left: 0 !important;
}

#review_area .add_review .rate ul li a.r5 {
    left: 72px;
}

#review_area .add_review .rate ul li a.r5:hover {
    width: 90px;
}

#review_area .add_review .rate ul li a.r5sel {
    width: 90px;
    background: url("../imgs/rating.png") 0 -16px;
    z-index: 2;
    left: 0 !important;
}

footer {
    margin-top: 20px;
    height: 69px;
    background: url('../imgs/footer.png') left top repeat-x;
    font-size: 12px;
    color: #bab9b9;
}

footer ul {
    padding: 0 25px;
}

footer a {
    color: #a3b841;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

footer .copyright {
    float: left;
    width: 450px;
    padding-top: 16px;
}

footer span {
    float: left;
    display: block;
    margin-top: 15px;
}

footer .socials {
    float: left;
}

footer .socials a {
    display: inline-block;
    margin: 0 5px;
    margin-top: 20px;
}

footer .dvacom {
    float: right;
    padding-top: 16px;
}

footer .dvacom img {
    margin-left: 10px;
}

footer .dvacom a {
    color: #bab9b9;
}

footer .dvacom :hover {
    text-decoration: underline;
}

#shina {
    background: url('../imgs/shina.png') left top no-repeat;
    width: 221px;
    height: 248px;
    margin-top: -248px;
    margin-left: -140px;
}

.cats .title_season {
    padding-left: 30px;
    margin-bottom: 10px;
}

.cats .tite_s_season {
    height: 35px;
    background: url('../imgs/art_title.png') no-repeat;
    padding: 0 20px;
    padding-top: 10px;
    text-align: center;
    font: bold 18px Arial;
    color: #ffffff;
    text-shadow: 1px 1px #002f68;
}

.cats .tite_s_season a {
    text-decoration: none;
    color: #ffffff;
}

.cats .tite_s_season a:hover {
    text-decoration: underline;
}

.cats .art_c_season {
    background: url('../imgs/art_cent.png') 1px 0 repeat-y;
    padding-left: 9px;
    margin-top: -5px;
}

.cats .art_c_season .image_area_season {
    width: 228px;
    display: inline-block;
    height: 193px;
    padding: 0;
    margin: 0;
}

.cats .art_c_season img {
    display: block;
    margin: 0;
    padding: 0;
}

.clr {
    clear: both;
    font-size: 0px;
    line-height: 0px;
}

.h2gCard {
    color: #383939;
    font: bold 18px Arial;
    margin: 14px 0 22px;
    text-align: center;
}

.sml {
    height: 145px;
    overflow: hidden;
}

.bgg {
    height: auto;
}

/*   */
#ajax_loader {
    position: fixed;
    width: 100%;
    display: none;
    height: 100%;
    text-align: center;
    z-index: 10000
}

#ajax_loader img {
    position: absolute;
    width: 212px;
    height: 212px;
    left: 50%;
    top: 50%;
    margin-left: -212px;
    margin-top: -106px
}

.subscribe {
    position: absolute;
    width: 30px;
    height: 200px;
    z-index: 7;
    right: 30px;
}

.product-spec {
    position: relative;
}

.subscribe .soc-fb:hover {
    background-position: 0 -720px;
}

.subscribe .soc-fb {
    background-position: 0 -160px;
}

.soc-fb:hover {
    background-position: 0 -160px;
}

.soc-fb {
    background-position: 0 -40px;
}

.subscribe .soc-gplus:hover {
    background-position: 0 -800px;
}

.subscribe .soc-gplus {
    background-position: 0 -400px;
}

.soc-gplus:hover {
    background-position: 0 -400px;
}

.soc-gplus {
    background-position: 0 -280px;
}

.soc-fb, .soc-gplus {
    display: block;
    margin-top: 10px;
    width: 30px;
    height: 30px;
    background-image: url(../imgs/soc-icons-3.png);
    background-repeat: no-repeat;
    cursor: pointer;
}

.itemsList {
    display: flex;
    flex-flow: row wrap;
}

.itemsList:before {
    content: none;
}

.itemsList .itemListTitle {
    width: 100%;
    font-size: 14px;
    line-height: 28px;
    background: #eff1d4;
    padding: 0 15px;
    margin: 10px 10px 0;
}

.itemsList .item {
    padding: 0 10px;
    margin-top: 10px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
}

.itemsList .itemContainer {
    width: 100%;
    background: #ffffff;
    cursor: pointer;
    border: solid 1px #ffffff;
    padding: 7px;
}

.itemsList .itemContainer:hover {
    border: solid 1px red;
}

.itemsList .itemName {
    font-size: 18px;
    text-align: center;
    line-height: 22px;
    padding-bottom: 10px;
}

.itemsList .itemName a:hover,
.itemsList .itemName a:active,
.itemsList .itemName a:focus,
.itemsList .itemName a {
    color: #333333;
    text-decoration: none;
}

.itemsList .itemImg {
    height: 220px;
    text-align: center;
    margin: 0 0 10px;
}

.itemsList .itemImg img {
    max-height: 100%;
    width: auto;
    max-width: 100%;
}

.itemsList .itemPrice {
    text-align: center;
    font-size: 14px;
}

.itemsList .itemPrice span {
    color: red;
    font-size: 18px;
}

.itemsList .itemBuyBtn {
    text-align: center;
}

#scroll-wrapper {
    width: 100%;
    overflow: hidden;
    position: relative;
}

#scroll-wrapper h1, #text h1 {
    font-size: 22px !important;
}

#scroll-wrapper h2, #text h2 {
    font-size: 18px !important;
}

#scroll-wrapper p {
    margin: 0 0 20px;
}

#scroll-wrapper .main-holder {
    padding: 0;
}

#scroll-wrapper .dom-top-block {
    position: static;
    z-index: 1;
    width: 100%;
    opacity: 1;
    margin: 0 auto;
}

#scroll-wrapper .advantages-holder {
    max-width: 1200px;
    margin: 0 auto;
}

#scroll-wrapper .advantages-holder .title {
    font: 500 33px/35px 'Proxima Nova', Arial, Helvetica, sans-serif;
    color: #303030;
    padding: 0 0 10px;
    border-bottom: 1px solid;
    text-transform: uppercase;
    position: relative;
    display: inline-block;
    vertical-align: top;
    margin: 0 0 15px;
}

#scroll-wrapper .advantages-holder .title:after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    background: #f9da00;
    width: 100px;
    height: 3px;
}

#scroll-wrapper ::after,
#scroll-wrapper ::before {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

#scroll-wrapper .advantages-holder .text-box {
    height: 210px;
    overflow: auto;
    padding: 0;
    line-height: 25px;
}

#scroll-wrapper .advantages-holder .text-box ul {
    margin: 0 0 15px;
    padding: 0;
    list-style-position: inside;
}

#scroll-wrapper .main-holder ::-webkit-scrollbar-button {
    background-image: url('');
    background-repeat: no-repeat;
    width: 5px;
    height: 0px
}

#scroll-wrapper .main-holder ::-webkit-scrollbar-track {
    background-color: #ffffff;
    border: 1px solid #c2c2c2;
}

#scroll-wrapper .main-holder ::-webkit-scrollbar-thumb {
    -webkit-border-radius: 0px;
    border-radius: 0px;
    background-color: #000000;
}

#scroll-wrapper .main-holder ::-webkit-scrollbar-thumb:hover {
    background-color: #000000;
}

#scroll-wrapper .main-holder ::-webkit-resizer {
    background-image: url('');
    background-repeat: no-repeat;
    width: 4px;
    height: 0px
}

#scroll-wrapper .main-holder ::-webkit-scrollbar {
    width: 6px;
}

.seo-text {
    margin-bottom: 2rem;
}

.seo-text p {
    margin: 0 0 1em;
}

.seo-text h2 {
    font-weight: 400;
    font-size: 24px;
    margin-bottom: 14px;
    text-transform: uppercase;
    color: #323232;
}

.seo-text ul {
    margin-bottom: 1rem;
}

.seo-text ul li {
    list-style: disc outside !important;
    margin-left: 2rem;
    margin-bottom: 0.5rem;
}
.link_button {
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 5px;
    border: solid 1px #20538D;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px px rgba(0, 0, 0, 0.2);
    background: #238dc2;
    color: #FFF;
    padding: 8px 12px;
    text-decoration: none;
	margin:0 auto;

}
#tc {
    float: inherit;
    display: inline-block;
    font: 10px Arial;
    color: #6e6f6f;
    margin-right: 3px;
	}
#cb {
	text-align: center;
    font-size: 14px;
	margin-top: 10px;
	margin-bottom: 10px;
	}
#cc {
	color: #990000;
    font: bold 22px Arial;
	margin-right:-4px;
}
#featured .slide_area a {
    width: 200px!important;
    margin-right: 25px!important;
    margin-left: 25px!important;
}

@media (max-width: 844px) {
    .pc-card {
        display: none!important;
    }
    .itemsList .item {
        width: 100%;
    }
    .itemsList .itemContainer {
        padding-bottom: 15px;
    }
    .itemBuyBtn {
        padding-top: 10px;
    }
    .rasr-but {
        padding-top: 25px!important;
    }
    .itemContainer .itemImg {
        display: block!important;
    }
    .itemContainer .itemImg img {
        display: inline!important;
    }
    .itemDesc {
        text-align: center;
    }
    #featured .slide_area img{
        width: 100px;
        height: 150%;
    }
    #featured {
        width: 90%;
        margin: 0 auto;
    }
    #featured .bx-viewport {
        top: 45px;
        margin-bottom: 55px;
        height: 150px !important;
    }
    #featured .slide_area a {
        width: 100px!important;
        margin-right: 10px!important;
        margin-left: 0!important;
    }

}

@media (min-width: 845px) {
    #featured {
        padding-bottom: 25px !important;
    }
    .itemsList .itemContainer {
        padding-bottom: 15px;
    }
    .rasr-but {
       padding-top: 25px!important;
    }
    .itemsList {
        justify-content: left;
        width: 100%;
        margin: 0 -4px;
    }
    .itemsList .item {
        padding: 0 4px!important;
    }
}


/* Extra small devices (phones, less than 768px) */
/* No media query since this is the default in Bootstrap */


#topbanner {
    display: block;
    text-align: center;
    color: #a94442;
    background-color: #eff1d3;
    font-weight: 700;
    padding: 0.25rem 0;
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
    #topmenu {
        margin-left: -9px;
    }
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {

}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {

}